Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4662

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-4662
Last Modified 14 Apr 2009 01:37:27
Published 21 Oct 2008 10:10:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4662

Summary

Directory traversal vulnerability in admin.php in LokiCMS 0.3.4, when magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the language parameter.

Vulnerable Systems

Application

  • Lokicms 0.3.4


References

BID - 31743

XF - lokicms-admin-file-include(45843)

BUGTRAQ - 20080531 LokiCMS Multiple Vulnerabilities through Authorization weakness

MILW0RM - 6744

SREASON - 4463

SECUNIA - 30472


Last Updated: 27 May 2016 10:48:34